Page MenuHomePhabricator

Add Lule Sami and Pite Sami as supported languages in Wikidata
Closed, ResolvedPublic

Description

Please add these languages to Wikidata so that labels and descriptions can be added. Several places in Norway and Sweden have official names in these languages, which I'd like to be able to add as labels.

Event Timeline

jhsoby created this task.Sep 26 2016, 10:20 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 26 2016, 10:20 PM

Change 312944 had a related patch set uploaded (by Jon Harald Søby):
Adding language name configuration for Wikidata

https://gerrit.wikimedia.org/r/312944

I am fine with it :) Thanks, GerardM

Jonas triaged this task as High priority.Oct 12 2016, 9:04 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptOct 12 2016, 9:04 AM
thiemowmde moved this task from incoming to in progress on the Wikidata board.

Change 312944 merged by jenkins-bot:
Adding language name configuration for Wikidata

https://gerrit.wikimedia.org/r/312944

hashar added a subscriber: hashar.Oct 13 2016, 1:09 PM

I have confirmed that both languages show on wikidata.org in Special:Preferences. So I guess it is all good?

Mentioned in SAL (#wikimedia-operations) [2016-10-13T13:09:56Z] <hashar@mira> Synchronized wmf-config/InitialiseSettings.php: Adding language name configuration for Wikidata T146707 (duration: 00m 53s)

thiemowmde removed a project: Patch-For-Review.
thiemowmde added a subscriber: Wikidata-bugs.